- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 5f1961fc-eb01-4798-aa1f-12fd0bf23c0c
    creation_time: 2023-02-17T12:06:12.908943Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops/terminator_03-2.c
      input_file_hashes:
        c/loops/terminator_03-2.c: 848c5c19cbc8b5d9883b80ffa6bf80dd5955e203bcc4978c257a20aad7448a22
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/terminator_03-2.c
    file_hash: 848c5c19cbc8b5d9883b80ffa6bf80dd5955e203bcc4978c257a20aad7448a22
    line: 31
    column: 0
    function: main
  location_invariant:
    string: y <= 0 ||  ( y > 0 && x >= 100 ) 
    type: assertion
    format: C

